# README
This project aim to right product, with incremental and frequent delivery of small chunks of functionality, through small cross-functional self-organizing teams, enabling frequent customer feedback and course correction as needed.

1. Scrum methodology
1. Constant customer feedback

The type of flowers are viginia, setosa and versicolor